@charset "euc-jp";

body {
	font-size: 12px;
	line-height: 17px;
	font-family: arial, sans-serif;
	color: #666666;
	margin: 0;
	padding: 0;
	text-align:left;
	background-color: #000000;
}

#mainarea {
	width: 920px;/* ←ページ全体の幅を変えるときはこの数値を修正して下さい */
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:15px;
}

#leftcolumn {
	width: 190px;/* ←左メニューの幅を変えるときはこの数値を修正して下さい */
	padding-right: 8px;
}

#rightcolumn {
	width: 170px;/* ←右メニューの幅を変えるときはこの数値を修正して下さい */
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #AEAEAE;
}

table {
	width: 100%;
	margin: 0px;
	padding: 0px;
	}

table td {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

a {
	color: #222222; 
	text-decoration: none; 
	}

a:hover {
	color: #888888;
	text-decoration: underline;
}

h1 {
	font-size: 125%;
}
h2 {
	font-size: 112%;
}
h3, h4, h5 {
	font-size: 100%;
}

ul { margin: 2px; padding: 2px; list-style: decimal outside; text-align: left;}
li {
	list-style: square inside;
	color: #777777;
	margin-top: 3px;
	margin-bottom: 3px;
}

input.formButton {}
input, select, textarea {}

.item {border: 1px solid #cccccc;}
.itemHead {
	color: #FFFFFF;
	padding : 6px;
	vertical-align : middle;
	background-image: url(images/th.gif);
	background-color: #000000;
	}
.itemInfo {
	padding: 5px;
	background-image: url(images/even.gif);
	background-repeat: repeat-x;
	text-align: right;
	}
.itemTitle a {font-weight: bold; font-variant: small-caps; color: #ffffff; background-color: transparent;}
.itemPoster {font-size: 90%;}
.itemPostDate {font-size: 90%;}
.itemStats {font-size: 90%;}
.itemBody {
	padding: 5px;
	background-image: url(images/even.gif);
	background-repeat: repeat-x;
}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot {
	padding: 5px;
	background-image: url(images/foot.gif);
	background-repeat: repeat-x;
	background-color: #EBEBEB;
	text-align: right;
	}
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}

th {
	padding : 4px;
	vertical-align : middle;
	background-color: #BBBBBB;
	color: #333333;
}

th a {
	color: #FFFFFF;
}

.clear {
	clear: both;
}

#logo {
	float: left;
	margin-bottom: 5px;
}
#loginbar {
	padding-top: 0px;
	padding-right: 4px;
		float: right;
	color: #CCCCCC;
	
	
}	
#headerbar {
	padding-top: 0px;
	padding-right: 4px;
	float: right;
	color: #CCCCCC;
	line-height: 25px;
	text-align:right;
}
	
.headmenu {
	float:right;color: #CCCCCC;
}
	
.headmenu a {	
	background-image: url(images/indent3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
	padding-left: 14px;
	color: #CCCCCC;
	font-size: 12px;
}

.headmenu a:hover {	
	background-image: url(images/indent4.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#contback1 {
	font-size: 1px;
	background-image: url(images/contback_01.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#contback2 {
	background-image: url(images/contback_02.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 13px;
}

#contback3 {
	background-image: url(images/contback_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	padding-left: 17px;
	background-color: #4A4A4A;
}

#contback4 {
	background-image: url(images/contback_04.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 17px;
}

#contback5 {
	background-image: url(images/contback_05.jpg);
	background-position: left;
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	padding-left: 17px;
	background-color: #3D3D3D;
}

#contback6 {
	background-image: url(images/contback_06.jpg);
	background-position: right;
	background-repeat: repeat-y;
	padding-right: 17px;
}

#contback7 {
	font-size: 1px;
	background-image: url(images/contback_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#contback8 {
	font-size: 1px;
	background-image: url(images/contback_08.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 14px;
}

#leftcolumn div.blockTitle {
	font-weight: bold;
	color: #777777;
	background-image: url(images/menutitle.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
}

#leftcolumn div.blockContent {
	padding: 5px;
}

#centercolumn {
	padding-right: 5px;
}

#centerback1 {
	font-size: 1px;
	background-image: url(images/centerback_01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#centerback2 {
	font-size: 1px;
	background-image: url(images/centerback_02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 7px;
}

#centerback3 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	background-color: #FFFFFF;
	background-image: url(images/centerback_04.gif);
	background-position: right;
	background-repeat: repeat-y;
	padding-right: 2px;
}

#centerback5 {
	font-size: 1px;
	background-image: url(images/centerback_05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 18px;
}

#centerback6 {
	font-size: 1px;
	background-image: url(images/centerback_06.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 18px;
}

#center2back1 {
	font-size: 1px;
	background-image: url(images/center2back_01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#center2back2 {
	font-size: 1px;
	background-image: url(images/center2back_02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 7px;
}

#center2back3 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #4B4B4B;
	background-color: #000000;
	background-image: url(images/center2back_04.gif);
	background-position: right;
	background-repeat: repeat-y;
	padding-right: 2px;
}

#center2back5 {
	font-size: 1px;
	background-image: url(images/center2back_05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
}

#center2back6 {
	font-size: 1px;
	background-image: url(images/center2back_06.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 11px;
}

.cont-title {
	font-weight: bold;
	color: #777777;
	background-image: url(images/menutitle.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
}

.centerCcolumn {
	clear:both;
	margin-left: 5px;
	margin-right: 5px;
}

.centerCcolumn div.blockTitle {
    font-size: 130%;
	clear:both;
	font-weight: bold;
	color: #777777;
	background-image: url(images/menutitle.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 7px;
}

.centerCcolumn div.blockContent {
	margin-bottom: 10px;
	padding: 3px;
}

.centerLcolumn {
	width: 48%;
	float: left;
	overflow:hidden;
	margin-left: 5px;
	background-position: left;
}

.centerLcolumn div.blockTitle {
	font-weight: bold;
	color: #555555;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AEAEAE;
}	

.centerLcolumn div.blockContent {
	margin-bottom: 10px;
	padding: 3px;
}

.centerRcolumn {
	width: 48%;
	float: right;
	overflow:hidden;
	margin-right: 5px;
}

.centerRcolumn div.blockTitle {
	font-weight: bold;
	color: #555555;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AEAEAE;
}

.centerRcolumn div.blockContent {
	margin-bottom: 10px;
	padding: 3px;
}

#content {
	text-align: left;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#banner{
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: center;
}

#rightcolumn div.blockTitle {
	font-weight: bold;
	color: #777777;
	padding-top: 10px;
	padding-bottom: 5px;
	background-image: url(images/menutitle.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-left: 4px;
}

#rightcolumn div.blockContent {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 4px;
}

#footerbar {
	float: left;
	font-size: 10px;
	color: #555555;
	margin-left: 10px;
}

#footerbar a {
	color: #BBBBBB;
}

#pagetop {
	float: right;
	font-size: 10px;
	margin-right: 10px;
}

#pagetop a {
	color: #BBBBBB;
	background-image: url(images/indent5.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}

#pagetop a:hover {
	background-image: url(images/indent6.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#mainmenu a {
	background-image: url(images/indent.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#mainmenu a:hover {
	background-image: url(images/indent2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	}
#mainmenu a.menuTop {
	padding-left: 15px;
	padding-top: 2px;
}

#mainmenu a.menuMain {
	padding-left: 15px;
	padding-top: 2px;
}

#mainmenu a.menuSub {
	margin-left: 15px;
	padding-left: 15px;
}

#usermenu a {
	background-image: url(images/indent.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	padding-top: 2px;
}

#usermenu a:hover {
	background-image: url(images/indent2.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#usermenu a.menuTop {}
#usermenu a.highlight {background-color: #fcc;}

.outer {
}

.head {
	padding: 5px;
	background-image: url(images/foot.gif);
	background-repeat: repeat-x;
	background-color: #EBEBEB;
}

.even {
	padding: 5px;
	background-image: url(images/even.gif);
	background-repeat: repeat-x;
}

.odd {
	padding: 5px;
	background-image: url(images/even.gif);
	background-repeat: repeat-x;
}

.foot {
	padding: 5px;
	background-image: url(images/foot.gif);
	background-repeat: repeat-x;
	background-color: #EBEBEB;
}

tr.even td {
	padding: 3px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
tr.odd td {
	padding: 3px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { 
	background: #FFFFFF; 
	border: 1px inset #000080;
	padding: 0px 6px 6px 6px;
	width: 400px;
	overflow: auto;
}

div.xoopsQuote { 
	background: #FFFFFF; 
	border: 1px inset #000080; 
	padding: 2px;
	width: 400px;
	overflow: auto;
}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}